const style = (theme) => {
  return {
    root: {
      flexGrow: 1
    },
    paper: {
      padding: theme.spacing(2),
      margin: "auto"
    },
    resourceImage: {
      margin: "auto",
      display: "block",
      maxWidth: "100%",
      maxHeight: "100%"
    },
    button: {
      marginRight: theme.spacing(1)
    }
  };
};

export default style;
